[
    {
        "Name": "BP_Enzyme_Disperser_Hub",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Missions/BP_Enzyme_Disperser_Hub.BP_Enzyme_Disperser_Hub_C",
        "Category": "World/Items/Deployables/Missions"
    }
]